[SM-Grimoire-Bugs] [Bug 9281] No provider of JAVA in stable grimoire

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Jul 19 07:33:25 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9281





------- Additional Comments From hgr at vabo.cz  2005-07-19 04:33 -------
JAVA spells are included in z-rejected grimoire.
You should "scribe add z-rejected".

Probably all DEPENDS files containded "depends JAVA" should contain 'depends
JAVA "" "" z-rejected'.
I can see only a problem if we will have some JAVA provider in standard grimoire.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list